# Container Env

Environment variables are the easiest way to manage options in containers.
Especially when using Docker Swarm or Kubernetes.
Container Env makes it easy to create applications with environment based
configuration.

* Simple. Can be picked up in minutes.
* Easy to use with Django, Flask and others.
* Seamless support for secrets.
* Built with container orchestration in mind.

[Visit the website](https://lkummer.github.io/container-env/) for more information.

## Getting Started

Python 3.8 or higher is required.

[See the quick start guide](https://lkummer.github.io/container-env/guide/quickstart/)
to get started.

## Usage

[See the documentation](http://localhost:1313/container-env/guide/)
to learn more about Container Env.

## Contributing

Please [check existing issues](https://github.com/LKummer/container-env/issues)
before opening a new one.

[See the development guide](https://lkummer.github.io/container-env/guide/development/)
to learn about the development setup.
